READ_ZBAR(1)

NAME
read_zbar - Command line utility for reading barcodes and QR-codes

DESCRIPTION
usage: read_zbar [-h] [-v] image [image ...]

Reads barcodes in images, using the zbar library

  positional arguments:

    image

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit